using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace SP
{
    public class r05
    {
        public static string Main() 
        {

            return "Hello from .NET!";
        }
    }
}